html{overflow-x: hidden;}
body{overflow-x: hidden;}
.pb-120 {padding-bottom: 50px;}
.pt-120 {padding-top: 50px;}
.pb-125 {padding-bottom:120px;}
.pt-125 {padding-top: 120px;}
.pb-95 {padding-bottom: 50px;}
.btn.ss-btn {background: #da167c;}
.our-salon-title h2{color:#fff;font-size: 25px;}
.about-title h2 {font-size: 30px;line-height: 1.4;}
.section-title h2 {font-size: 30px;padding-bottom: 0;margin-bottom: 10px;position: relative;}
.package-title h2{color:#fff;}
h6 {font-family: sans-serif;color: #0e0d16;line-height: 28px;font-weight: 700;}
.services-box {padding: 10px;box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);border-radius: 20px !important;
    height: 340px!important;margin-bottom: 30px;background-color:#fff;}
.pricing-head h2{font-size: 25px;}
.pricing-area{background:#d2668d;}
.pricing-box {border-width: 0px;border-color:none; border-radius: 0px;background-color: rgb(255, 255, 255);
    box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);}
.pricing-btn {margin-bottom: 20px;margin-top: 60px;}
.pricing-btn .btn.ss-btn {margin-top: 30px;background-color: rgb(218 22 124);
    box-shadow: 2.5px 4.33px 15px 0px rgb(225 19 125);}
.pricing-btn .btn.ss-btn:hover {background: #da167c;}
.btn-icon {background: #df6da5;}
.contact-bg02 .btn.ss-btn.active {background: #da167c;border: 2px solid #da167c;color: #fff;}
.pb-90 {padding-bottom: 10px;}
.single-brand{width: 240px;height: 240px;padding: 15px;filter:drop-shadow(2px 4px 6px #c6d5e1d4 ); }
.single-brand img{width: 170px;height: 170px;box-shadow: 0px 0px 11px -4px rgba(0,0,0,0.34);
    padding: 10px;border-radius: 20px;}
.pb-60 {padding-bottom: 0px;}
.pt-60 {padding-top: 30px;}
.about-img-video:before {position: absolute;content: "";width: 100%;height: 100%;top: 0;left: 0;transform: rotate(-5deg);background: #d3397f;z-index: -1;}
.about-image2 .top-image{border: 10px solid #d2668d;filter: drop-shadow(4px 8px 10px #d2668d);}
.slider-btn{background: #da167c;padding: 8px;border-radius: 10px;}
.slider-bg .text2 a {color: #ffffff;}
.slider-bg .video-i i {color: #ffffff;border: 2px solid #ffffff;width: 40px;height: 40px;line-height: 10px;}
.ab-coutner .single-counter {padding: 10px 0;}
.slider-bg .text2 h2 {font-size: 40px;font-family: 'Prompt', sans-serif;font-weight: 500;}
.contact-bg-an-01 {position: absolute;left: 0.8%;top: 5%;}
.service-detail{position: relative;margin: 0 auto;width: 100%;background: #fff padding-box;padding:50px;filter: drop-shadow(0 1px 3.5px rgba(0, 0, 0, 0.2));
}
.faq-btn.collapsed {background: no-repeat;color: #ffffff;background: #af1460;}
.faq-btn {font-size: 20px;font-weight: bold;background: #af1460;color: #fff;}
.faq-wrap .card-header h2 button.collapsed::after {color: #fff;}
.faq-wrap .card-header h2 button::after {background: #d2668d;}
.card .collapse.show {display: block;padding-top: 0px;}
.faq-wrap .card {box-shadow: inset 0px 1px 0px #6f63be, 0px 5px 0px 0px #3e28c9, 0px 10px 5px #999;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;}
.faq-wrap .card-body {background: #af1460;color: #fff;}
.about-service {background: #ed7cae;padding: 50px;color: #fff;}
.about-service:before {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-top: 30px solid #ed7cae;
    border-right: 30px solid #ed7cae;
    border-left: 30px solid white;
    border-bottom: 30px solid white;
    bottom: 0px;
    left: 0px;
    position: absolute;
    filter: drop-shadow(7px -7px 5px rgba(0, 0, 0, 0.5));
    margin-right: 10%;
}
.about-service::after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    background-color: skyblue;
    top: 0px;
    right: 0px;
    border-bottom: 30px solid #ed7cae;
    border-left: 30px solid #ed7cae;
    border-right: 30px solid white;
    border-top: 30px solid white;
    position: absolute;
    filter: drop-shadow(-5px 5px 3px rgba(0, 0, 0, 0.5));
}
.box {
    background-color: transparent;
    border-radius: 3px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 550px;
    height: 700px;
    transform-style: preserve-3d;
    perspective: 2000px;
    transition: 0.4s;
    text-align: center;
}
.box:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    border-top: 20px solid #fff;
    border-left: 20px solid #fff;
    box-sizing: border-box;
}
.box:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-bottom: 20px solid #fff;
    border-right: 20px solid #fff;
    box-sizing: border-box;
}
.box .fas {
    font-size: 25px;
    height: 50px;
    width: 50px;
    line-height: 50px !important;
    background-color: #fff;
    color: #2C3A47;
}
.box .fa2 {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.box .text {
    position: absolute;
    top: 30px;
    left: -30px;
    width: calc(100% + 60px);
    height: calc(100% - 60px);
    background-color: #af1460;
    border-radius: 3px;
    transition: 0.4s;
}
.box .text .fa1 {
    position: absolute;
    top: 0;
    left: 0;
}
.box .text div {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
    padding: 30px 60px;
    line-height: 1.5;
    box-sizing: border-box;
}
.box .text div h3 {font-size: 30px;margin-bottom: 20px;color: #fff;text-align: left;}
.box .text div h5 {color:#fff;font-size:20px;text-align: left;font-weight: bold;}
.box .text div p {font-size: 15px;text-align: left;}
.box:hover {
    transform: translate(-50%, -50%) rotateY(-20deg) skewY(3deg);
}
.box:hover .text {
    transform: rotateY(20deg) skewY(-3deg);
}
.contact-field input{border: 1px solid #d2668d;box-shadow: none;padding: 10px 10px;transition: .3s;
    border-radius: 0px;}
.contact-field select {box-shadow:none;padding: 12px 15px;border-radius: 0px;border: 1px solid #d2668d;}
.contact-field textarea {border: 1px solid #d2668d;padding: 10px 10px;border-radius: 0px;
    box-shadow: none;height: 100px;}
.testimonial-active p {font-size: 15px;}
.serviceBox{color: #d2668d;font-family: 'Poppins', sans-serif;text-align: center;
    padding: 10px 10px 30px;border: 3px solid #d2668d;position: relative;z-index: 1;}
.serviceBox:before,
.serviceBox:after{content: "";background: #fff;width: calc(100% - 20px);height: calc(100% - 20px);
    box-shadow: 0 0 10px rgba(0,0,0,0.4);transform: translateX(-50%) translateY(-50%);position: absolute;
    top: 50%;left: 50%;z-index: -1;}
.serviceBox:after{background: #d2668d;width: 50%;height: 100%;box-shadow: none;
    transform: translateX(0) translateY(0);top: 0;left: auto;right: 0;z-index: -2;}
.serviceBox .service-icon{color: #fff;background:#d2668d;font-size: 40px;line-height: 85px;
    width: 85px;height: 85px;margin: 0 0 25px;box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.serviceBox .description{color: #62605c;font-size: 15px;line-height: 26px;text-align:left;
    margin: 0 15px 0;
}
.testimonial-active .slick-slide {border-radius: 0px;}
.contact-bg-an-02 {opacity: 0.2;}
.clinet-abimg {position: absolute;bottom: -76px;right: -100px;width: 300px;}

.serviceBox1{color: #fff;padding: 25px 5px 30px 0;box-shadow: 15px 0 15px -15px rgba(0, 0, 0, 0.5) inset;
    position: relative;
}
.serviceBox1:after{
    content: "";
    background: #af1460;
    width: 20px;
    height: 20px;
    box-shadow: 20px 0 20px -20px rgba(0, 0, 0, 0.5) inset;
    position: absolute;
    bottom: 10px;
    left: 0;
    clip-path: polygon(0 0, 0% 100%, 100% 0);
}
button.read-more {
    background: transparent;
    border: navajowhite;
}
span.stars {
    font-size: 18px;
    letter-spacing: 5px;
}

.serviceBox1 .service-content{
    background: linear-gradient(to left bottom,#af1460,#af1460);
    padding: 15px;
    border-radius:0 30px 30px 0;
    box-shadow: 20px 0 20px -20px rgba(0, 0, 0, 0.5) inset;
}
.serviceBox1 .title{color: #181E23;background: #fff;font-size: 22px;font-weight: 600;
    padding: 15px 30px;
    margin: 0 -20px 20px -15px;
    border-radius: 0 30px 30px 0;
    box-shadow: 10px 0 10px -10px rgba(0, 0, 0, 0.5) inset, 5px 0 5px rgba(0,0,0,0.2);
}
.serviceBox1 h3{font-size: 20px;color:#fff;padding: 0px 30px;}
.serviceBox1 p{text-align: justify;padding: 0px 30px;}

@media only screen and (max-width:767px){
    .box {background-color: transparent;position: relative;top: 50%;left: 0;
        transform: translate(0%, 5%);width: 100%;height:950px;}
    .box:hover {transform: translate(0%, 5%) rotateY(-20deg) skewY(3deg);}
    .pt-125 {padding-top: 50px;}
    .pb-125 {padding-bottom: 100px;}
    .service-detail .content-box {position: relative;padding: 0px 0 0;}
    .service-detail {padding: 20px;}
    .slider-btn .video-i {display: block;}
    .faq-wrap {margin-top: 0px;}
    .mb-45 {margin-bottom: 10px;}
    .btn-icon {left: 5px;padding: 5px 15px;}
    .btn.ss-btn {padding: 15px 14px 15px 50px;}
    .section-title h2 {font-size: 25px;}
    .testimonial-active p {font-size: 15px;}
    .serviceBox {margin-top: 30px;}
    .d-none {display: block!important;}
    .header-social{display: none;}
    .header-two .top-callus {position: absolute;width: 422px!important;margin-left: -30px;    border-radius: 0 0px 0px 0px!important;}
    .texto h1 .word {font-size: 14px!important;transform: translate(-60%, -10%)!important;}
    .testimonial-active .slick-slide {padding: 30px;border-radius: 0px;}
    .testimonial-active p {margin-bottom: 10px;}
    .testimonial-active .qt-img {right: 5px!important;bottom: 90px!important;}
    .testimonial-area.pb-120 {padding-bottom: 50px;padding-top: 50px;}
    .slider-area{height: 630px;}
    .services-box {height: 340px!important;}
    .contact-bg-an-02 {right: -100px;bottom: 0;opacity: 0.2;}
}